#include <Command.h>

#ifndef _PlotCommand
#define _PlotCommand


class PlotCommand : public Command
{
private:
	string name;

public:
	PlotCommand();
	string execute(Projection *, Profile *);
	string execute(Projection *, Profile *, int);

};

#endif
